<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$serialportatil = $_POST["serialportatil"];
$obsevarcion = $_POST["obsevarcion"];
$equipo = $_POST["equipo"];
$auto1 = $_POST["auto1"];

$objconexion = new conexion();
                         
if(!empty($serialportatil))
	//echo $return;
{


	$Sentenciadelete = "DELETE FROM asignacionportatil WHERE serial_portatil='".$serialportatil."'";

	$return = $objconexion->Ejecutar($Sentenciadelete);
	//echo $Sentenciadelete;

		if($return==1 )
		{
		   echo '<script language="javascript">alert("Se borraron los datos en la base de datos")
		          window.location ="equipoborrar.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("Error al borrar asignacion")
		          window.location ="equipoborrar.php";
		          </script>';
         }
}

  if(!empty($serialportatil) && !empty($auto1)  && !empty($obsevarcion) && !empty($equipo)) 
   //echo $return;
{

$SentenciaInsert2 = "INSERT INTO asignacionequipos VALUES(null,'".$auto1."','".$serialportatil."','".$equipo."',now(),'".$obsevarcion."')";


 //echo $SentenciaInsert2 ;

 $return = $objconexion->Ejecutar($SentenciaInsert2);

 //echo "condicional";
    if($return==1)

        {
                  echo '<script language="javascript" type="text/javascript">alert("Se Ingresaron los datos en la base de datos");
                  window.location ="equipoborrar.php";
                  </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Insercion de datos");
                 window.location ="equipoborrar.php";
                  </script>';
         }
}
?>